    html, body {
    margin: 0;
    padding: 0;
    background-color: #fff;
    font-family: sans-serif;
    line-height: 1.7;
    color: #111;
    height: 100%;
    min-height:height: 100%;
    }

    body {
    min-height:100vh;
    display: flex;
    flex-direction: column;

    }


    header {
    flex: 0 0 auto;
    }

    main {
    flex: 1 0 auto;
    }

    footer {
    flex: 0 0 auto;
    background: #000;
    color: #fff;
    }

    .ff-form {
    margin-top: 30px;
    margin-top:auto;
    
    }

    .formrun-embed {
    box-sizing: border-box;
    max-width: 960px;
    margin: 0 auto;
    padding: 0 16px;
    }

    .form-note {
    max-width: 960px;
    margin: -30px auto 100px;
    padding: 0 30px;
    font-size: 11px;
    text-align: left;
    color: #222;
    }

    .form-link {
    color: inherit;
    text-decoration: underline;
    text-underline-offset: 2px;
    }
    .form-link:hover {
    text-decoration-thickness: 2px;
    }


    @media (min-width: 1024px) {
    .form-note { text-align: center; }
    }

